form {
	display: inline;
} 
.form, #form {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.form ol, .form ul, #form ol, #form ul {
	list-style: none;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 20px;
}
.form h2, #form h2 {
	margin: 0px 0px 0px 0px;
}
.form label, #form label {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	display: block;
}
.payment-box label {
	color: #888;
}
.payment-box input {
	margin-bottom: 3px;
}

#form h5 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}
#form h6 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
}
input {
	background-color: #e8e7e5;
	border: 1px solid #c7c7c7;
	margin: 0px 0px 10px 0px;
	padding: 5px;
}
.form input, #form input {
	background-color: #e8e7e5;
	border: 1px solid #c7c7c7;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	border-radius: 3px;
}
.form input.text, #form input.text {
	display: block;
	width: 100%;
	box-sizing: border-box;
}
.payment-box input.text {
	width: 100% !important;
}

#form .search {
	float: left;
}
.form input.textSmall, #form input.textSmall {
	width: 230px;
}
.form input.submit, #form input.submit, input.submit, input.back {
	font-family: "Arial" !important;
	padding:3px 5px 3px 5px;
	background-color: #39b54a;
	border: 1px solid #39b54a;
	border-radius: 3px !important;
	color: #fff !important;
	font-weight: bold !important;
	text-decoration: none !important;
	float: left !important;
	cursor: pointer !important;
	margin-right: 15px !important;
	font-size: 1em;
}

input.back {
	background-color: transparent !important;
	border: 0px solid #e8e7e5 !important;
	color: #888 !important;
}
#form input.submitSidebar {
	font-weight: bold;
}
.form select, #form select {
	background-color: #e8e7e5;
	border: 1px solid #c7c7c7;
	margin: 0px 5px 10px 0px;
	padding: 2px 0px 5px 0px;
	display: block;
	border-radius: 5px;
}
textarea {
	border: 1px solid #c7c7c7;
	background-color: #e8e7e5;
	width: 350px;
	height: 300px;
	margin: 0px 0px 10px 0px;
	padding: 2px 3px 2px 5px;
	display: block;
}
.form textarea, #form textarea {
	border: 1px solid #c7c7c7;
	background-color: #e8e7e5;
	width: 350px;
	height: 300px;
	margin: 0px 0px 10px 0px;
	padding: 2px 3px 2px 5px;
	display: block;
}
#form textarea.full {
	width: 100%;
}
#form textarea.small {
	width: 100%;
	height: 50px;
}
#form textarea.med {
	width: 100%;
	height: 100px;
	box-sizing: border-box;
}
#form textarea.med2 {
	width: 100%;
	height: 120px;
}
#form textarea.comments {
	width: 100%;
	height: 100px;
}

.form #form_buttons, #form #form_buttons {
	padding: 10px 0px 0px 0px;
}
#form #form_buttons input.submitSidebar {
	margin: 0px 0px 0px 0px;
}
#form a.button {
	text-decoration: none;
}
#form input.form_button {
	border: 1px solid #888;
	border-radius: 2px;
	font-weight: bold;
}

#form #column_faux {
	float: left;
}
#form .column {
	float: left;
	border: 0px solid #000;
	margin-right: 20px;
	width: 50%;
}
.form .column {
	float: left;
	border: 0px solid #000;
	margin-right: 20px;
	width: 50%;
}
#form .postcode {
	width: 100px;
}
.form .postcode {
	width: 60px;
}
#form .group {
	margin: 0px 0px 30px 0px;
	clear: left; 
}
#form .radio, {
	float: left; 
	margin-right: 20px;
	border: 0px solid #d0d0d0;
}
#form .radio2 {
	margin-right: 5px;
	border: 0px solid #d0d0d0;
}


#form .group .checkbox {
	float: left; 
	width: 200px;
	margin-right: 20px;
	border: 0px solid #d0d0d0;
}
#form .group .checkbox input {
	display: inline;
}
#form .group .checkbox p {
	display: inline;
	border: 0px solid #000;
}

#form .checkbox {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#form .checkbox input {
	float: left;
	border: 0px solid #d0d0d0;
}
#form .checkbox p {
	border: 0px solid #000;
	font-size: 1em;
	margin-left: 20px;
}

#form #checkbox_accept {
	padding: 10px 0px 0px 0px;
	margin: 20px 20px 0px 0px;
	border-top: 1px solid #d0d0d0;
}
#form #checkbox_accept input {
	float: left;
	border: 0px solid #d0d0d0;
}
#form #checkbox_accept p {
	border: 0px solid #000;
	font-size: 1em;
	margin-left: 20px;
}


#form fieldset {
	padding: 10px 30px 30px 30px;
	margin: 10px 5px 10px 0px;
	border: 1px solid #bdb6ae;
	clear: left;
}
#form fieldset legend {
	padding: 0px 5px 0px 0px;
	font-weight: bold;
	color: #000;
}

#form p.login {
	font-size: 1em;
	margin: 0px 0px 0px 0px;
}
#form #login {
	font-size: 1em;
	margin: 0px 0px 0px 0px;
}

.formres input.text, .formres textarea {
	box-sizing: border-box;
	width: 100% !important;
}
.formres label {
	margin-bottom: 10px !important;
}

/* Form Errors */
#error p {
	color: #cc0000;
	margin: 0px 0px 0px 0px;
}

@media only screen and (max-width: 719px) {	
	.form input.text, #form input.text {
		width: 100%;
	}
	#form textarea.med {
		width: 100%;
	}
}	
